LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XPathException.idl File Reference
`import "com/sun/star/uno/Exception.idl";`

Go to the source code of this file.

## Classes
exception | XPathException
| Exception that may occur when evaluating an XPath expression. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::xpath
| XPath interfaces.